Subject: Re: SSH client & NT Emacs
From: Benjamin Riefenstahl <[email-masked]>
To: Keith Amidon <[email-masked]>
Cc: [email-masked]
Date: 28 Feb 2001 18:32:04 +0100

Keith Amidon <[email-masked]> writes:
> And then a blinking cursor. I can type commands, and they are
> executed on the server, I get output, etc. However, I do *not* get a
> command prompt. This makes using the remote window somewhat
> difficult. Furthermore, because the tramp package depends on finding
> prompts for its operations, it doesn't work either.

With my setup here it works to use

 ssh hostname /bin/bash -i

to tell the remote shell to use interactive mode even though it
doesn't run on a proper tty. 
-- 
ISION Internet AG
Benjamin Riefenstahl
mailto:[email-masked]

Harburger Schlossstr. 1
D-21079 Hamburg
http://www.ision.net

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple